Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Authen::NTLM 1.0 NTLM-1.09 1.09 -
Carp 0 Carp-1.38 1.38 5.000000
File::Slurper 0 File-Slurper-0.010 0.010 -
HTTP::Headers 6.0 HTTP-Message-6.13 6.13 -
HTTP::Request 6.0 HTTP-Message-6.13 6.13 -
LWP::UserAgent 6.0 libwww-perl-6.29 6.29 -
Moo 2.0 Moo-2.003003 2.003003 -
Try::Tiny 0.24 Try-Tiny-0.28 0.28 -
URI 1.6 URI-1.72 1.72 -
XML::Compile::Licensed 0.01 XML-Compile-Licensed-0.01 0.01 -
XML::Compile::SOAP 3.12 XML-Compile-SOAP-3.22 3.22 -
XML::Compile::SOAP11 3.12 XML-Compile-SOAP-3.22 3.22 -
XML::Compile::SOAP12 3.03 XML-Compile-SOAP12-3.05 3.05 -
XML::Compile::WSDL11 3.03 XML-Compile-WSDL11-3.06 3.06 -
XML::LibXML 2.0 XML-LibXML-2.0132 2.0132 -
namespace::clean 0 namespace-clean-0.27 0.27 -
perl 5.010001 - - -
strict 0 perl-5.26.1 5.26.1 5.000000
strictures 2.0 strictures-2.000003 2.000003 -
warnings 0 perl-5.26.1 5.26.1 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::LWP::UserAgent 0 Test-LWP-UserAgent-0.033 0.033 -
Test::More 0.88 Test-Simple-1.302111 1.302111 5.010001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.30 7.30 5.000000